function SpawnPoints()
	local spawns = {
	{ worldX = 27, worldY = 13, posX = 29, posY = 255, posZ = 0 },
    { worldX = 27, worldY = 13, posX = 29, posY = 247, posZ = 0 },
	{ worldX = 27, worldY = 13, posX = 36, posY = 237, posZ = 0 },
	{ worldX = 27, worldY = 13, posX = 36, posY = 253, posZ = 0 },
	{ worldX = 27, worldY = 13, posX = 29, posY = 253, posZ = 1 },
	{ worldX = 27, worldY = 13, posX = 29, posY = 238, posZ = 1 },
	{ worldX = 27, worldY = 13, posX = 36, posY = 236, posZ = 1 },
	{ worldX = 27, worldY = 13, posX = 36, posY = 253, posZ = 1 },
	}

	return {
		chef = spawns,
		constructionworker = spawns,
		doctor = spawns,
		fireofficer = spawns,
		parkranger = spawns,
		policeofficer = spawns,
		repairman = spawns,
		securityguard = spawns,
		unemployed = spawns
	}
end
